.sub_label {
	font-size: 10px;
	color: #000;
	width: 340px;
	text-align: left;
	padding-left: 14px;
}

#join_title {
	font-size: 24px;
    margin-top: -5px;
    margin-bottom: -5px;
}

.logo_click
{
	display: block;
	position: absolute;
	height: 168px;
	width: 438px;
	top: 164px;
	left: 218px;
}

#PvpnetAccountCaptcha
{
	width: 190px;
}

#signup_content {
	position: absolute;
	left: 620px;
	top: 81px;
}

#extra_nav {
	position: absolute;
	top: 290px;
	left: -65px;
	height: 422px;
	width: 686px;
	/**background: url(../img/final_logo.jpg) 0 0 no-repeat;
	 * 	
	 */
}

#content_area .blue_button {
	line-height: 18px;
	float: left;
}


#content_area .blue_button span {
	display: block;	
	margin-left: 6px;
	margin-right: 6px;
	position: relative;
	top: 10px;
}


#signup_logo{
    position: absolute;
    width: 490px;
    height: 215px;
    top: 135px;
    left: 180px;
}

#trailer_button {
	position: absolute;
	top: 330px;
	left: 435px;
  width: 210px;
  display: block;
  font-size: 14px;
}

#trailer_button span {
	/*background: url(../img/trailer_icon2.png) 0 -1px no-repeat;*/
	height: 40px;
	padding-top: 10px;
}

#info_button {
	position: absolute;
	top: 330px;
	left: 203px;
  width: 210px;
  display: block;
}

#info_button span {
	/*background: url(../img/more_info_icon3.png) 0 -4px no-repeat;*/
	height: 40px;
    padding: 5px;
}

#CaptchaImg {
	float: left;
	margin-left: 8px;
	border: 1px solid #3b1500;
	border-radius: 2px;
	-moz-border-radius: 2px;
}

#captcha_div {
	margin-left: 0;
}

#download_button .logo {
	background: url(../img/os_logos.png) no-repeat;
	margin: 9px 0px 0px 9px;
	height: 43px;
	width: 43px;
	float: left;
}

#download_button .os_windows {
	background-position: 0 0;
}

#download_button .os_macintosh {
	background-position: 0 -43px;
}

#download_button .download_detail {
	bottom: 0;
	left: 30px;
	right: 0;
	font-size: 12px;
}

#download_button .text {
	margin-top: 12px;
	font-size: 17px;
}

#download_info {
	padding-top: 5px;
}

#download_account_info {
	margin-top: 10px;
}

#download_account_info .username {
	color: red;
}

#helpful_links h2 {
	text-align: center;
}

#helpful_links ul {
	list-style: none;
	padding-left: 0px;
}

#helpful_links ul legend {
	position: relative;
	top: -40px;
}

#helpful_links ul li {
	float: left;
}

#helpful_links ul li a {
	background-repeat: no-repeat;
	display: block;
	line-height: 36px;
	width: 280px;
    height: 151px;
    font-weight: bold;
	color: white;
	text-shadow: black 0 0 3px;
	font-size: 20px;
    padding-top: 113px;
    background-image: url(../img/helpful-sprite.jpg);
}

#helpful_link_1 {
}

#helpful_link_1:hover{
    background-position: 0 -151px;
}

#helpful_link_2 {
    background-position: -280px 0px;
    margin-left:40px;
    margin-right:40px;
}

#helpful_link_2:hover{
    background-position: -280px -151px;
}

#helpful_link_3 {
    background-position: -560px 0px;
}

#helpful_link_3:hover {
    background-position: -560px -151px;
}


#download_select {
	color: #015c86;
	font-size: 12px;
	line-height: 28px;
	width: 215px;
	border: 1px solid #ccad79;
	background: url(../img/select_bg.jpg) 100% 0 no-repeat;
	padding-right: 25px;
	margin: 0 auto;
}

#download_select select {
	width: 241px;
	position: absolute;
	margin-top: -20px;
	opacity: 0;
	filter: alpha(opacity = 0);
	moz-opacity: 0;
}

#signup_quotes {
	list-style: none;
	overflow: hidden;
	height: 70px;
	width: 432px;
	position: absolute;
	top: 0;
	left: 620px;
	padding: 0;
}

#signup_quotes p {
	font-size: 12px;
	color: white;
	text-align: center;
	padding: 0;
	text-shadow: 1px 1px 2px #111111;
}

#signup_quotes .by {
	display: block;
	text-align: center;
	margin-top: 6px;
	font-size: 14px;
	color: #c5cacb;
	text-shadow: 1px 1px 2px #111111;
}

#signup_quotes li {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	text-align: center;
}

#signup_quotes li:first-child {
	display: block;
}

#signup_quotes blockquote {
	margin: 0 auto;
}

#trailer_dialog {
	display: none;
}

#trailer_player {
	position: fixed;
	top: 100px;
	width: 681px;
	left: 50%;
	margin-left: -342px;
	border: 1px solid #2f3a44;
	background: url(../img/trailer_bg.jpg) 0 0 no-repeat;
    z-index: 1;
}

#trailer_player .close_button {
	position: absolute;
	top: 5px;
	right: 5px;
	height: 27px;
	width: 29px;
	background: url(../img/trailer_close_button.jpg) 0 0 no-repeat;
}

#trailer_player .close_button:hover {
	background-position: 0 -27px;
}

#flowplayer {
	height: 358px;
	width: 642px;
	position: absolute;
	top: 40px;
	left: 18px;
	border: 1px solid #2f3a44;
}

#trailer_player ul {
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
	bottom: 45px;
	left: 10px;
	right: 0;
}

#trailer_player ul li {
	float: left;
}

#trailer_player ul li a {
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: transparent;

	display: block;
	height: 40px;
	width: 199px;
	padding-top: 102px;

	font-family: 'ITC Friz Quadrata', Verdana, serif;
	color: #cae0ee;
	font-weight: bold;
	text-shadow: black 0 0 3px;
	font-size: 18px;
}

#trailer_player ul li a:hover {
	background-position: 0 -142px;
}

#trailer_player ul li a .trailer_length {
	display: block;
	font-size: 12px;
}

#RealmSelect {
	top: 20px;
	/*bottom: 20px;*/
	right: 15px;
}
#RealmSelectDEAD {
	bottom: auto;
	top: 20px;
	right: 15px;
}

#RealmSelect .tooltip_top, #RealmSelectDEAD .tooltip_top {
	margin: -4px 0 0;
}
#RealmSelect label, #RealmSelectDEAD label {
	display: inline-block;
}

#RealmSelect li, #RealmSelectDEAD li {
	padding-left: 20px;
}

#RealmParent {
	margin-top: 10px;
	margin-bottom: 10px;
}

#RealmParent > label, #RealmParentDEAD > label {
	float: left;
	padding-left: 10px;
	width: 65px;
}

#RealmChangeText, #RealmChangeTextDEAD {
	font-size: 12px;
	text-align: left;
}

#redownload_link {
	font-size: 16px;
	text-align: center;
}

#redownload_link p {
	padding: 0;
	text-align: center;
    font-size: 0.7em;
}

#from_the_creators {
	position: absolute;
	top: 20px;
	left: 26px;
}

/*
	Most of the signup_dead stuff is stored here
*/
#signup_dead .join_title
{
	margin-bottom: 22px;
}

#RealmChangeTextDEAD
{
	font-size: 14px;
}

#offline_message_box
{
	margin: -10px 12px 24px;
	border: 1px solid #d1bd68;
	border-radius: 3px;
	padding: 16px 25px 0px 25px;
	width: 283px;
	background-color: #f8f0d1;
	text-align: left;
	font-size: 13px;
}
#offline_message_box .red_error
{
	font-family: arial, sans-serif;
	color: #f70000;
	font-weight: bold;
	margin-bottom: 20px;
}
#offline_message_box .message_piece
{
	line-height: 1.85em;
	margin-bottom: 16px;
}
.tooltip ul
{
    margin: 0;
}

#signup-form-container{
    width: 450px;
    position: absolute;
    left: 620px;
    top: 75px;
}

#signup_form{
    padding-left: 3px;
}

#trailer_embed_container{
    padding: 50px;
}
